/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#app {
  background-color: #fff;
}

#cms-govtApproval .mmc-section {
  background-color: #1292ab;
  padding: 0px 280px;
  height: 250px;
  margin-top: 50px;
  color: #ffffff;
}

#cms-govtApproval .mmc-section img {
  width: 320px;
  position: relative;
  z-index: 9;
  margin: auto;
  display: table;
  margin-top: -35px;
}

#cms-govtApproval .mmc-section .ns-sec {
  padding-top: 50px;
}

#cms-govtApproval .mmc-section .ns-sec h1 {
  border-top: 1px solid #ffffff;
  padding-top: 15px;
}

#cms-govtApproval .mmc-section .ns-sec a.show {
  color: #ffffff !important;
}

#cms-govtApproval .history-section {
  background-color: #f4f4f4;
  padding: 80px 280px;
  padding-bottom: 50px;
}

#cms-govtApproval .history-section table {
  background-color: #e5e5e5;
}

#cms-govtApproval .history-section table .table-head {
  background-color: #24cbd3;
  color: #ffffff;
}

#cms-govtApproval .history-section table .table-head th {
  padding: 10px 30px;
  border: 1px solid #ffffff;
}

#cms-govtApproval .history-section table td {
  padding: 10px 30px;
  border: 1px solid #ffffff;
}

@media screen and (max-width: 1600px) {
  #cms-govtApproval .history-section {
    padding: 80px 100px;
    padding-bottom: 50px;
  }

  #cms-govtApproval .mmc-section {
    padding: 0px 100px;
  }
}

@media screen and (max-width: 1024px) {
  #cms-govtApproval .mmc-section .ns-sec {
    padding-top: 10px;
  }

  #cms-govtApproval .mmc-section .ns-sec h1 {
    border-top: unset;
  }
}

@media screen and (max-width: 992px) {
  #cms-govtApproval .mmc-section {
    padding: 0px 30px;
  }

  #cms-govtApproval .history-section {
    padding: 50px 15px;
  }
}

@media screen and (max-width: 991px) {
  #cms-govtApproval .mmc-section {
    height: unset;
    padding: 50px 30px;
  }

  #cms-govtApproval .mmc-section img {
    margin: unset;
    display: unset;
    border: 10px solid white;
    border-radius: 160px;
    box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  }

  #cms-govtApproval .mmc-section .ns-sec {
    padding-left: 250px;
  }
}

@media screen and (max-width: 767px) {
  #cms-govtApproval .mmc-section {
    padding: 50px 15px;
  }

  #cms-govtApproval .mmc-section img {
    margin: auto;
    display: table;
    border: 10px solid white;
    border-radius: 160px;
  }

  #cms-govtApproval .mmc-section .ns-sec {
    padding-left: unset;
    text-align: center;
  }
}

@media screen and (max-width: 480px) {
  #cms-govtApproval .mmc-section {
    margin-top: 0;
  }

  #cms-govtApproval .mmc-section img {
    width: 250px;
  }

  #cms-govtApproval .history-section {
    overflow-x: scroll;
  }

  #cms-govtApproval .history-section table .table-head th {
    padding: 10px;
  }

  #cms-govtApproval .history-section table td {
    padding: 10px;
  }
}

